/* GLOBAL STYLES */
body {
    font-family: 'Raleway';
}

.website-wrap {
    width: 91vw;
    margin: auto;
}

.is-flex {
    display: flex;
}




/* NAVIGATION */
nav {
    background-color: #1A1F52;
}

ul.is-flex {
    height: 124px;
    justify-content: center;
    align-items: center;
}

.navbar-logo {
    height: 5.5vw;
    padding: 6.1vw;
}

.navbar-links {
    color: #A67D2D;
    font-family: 'Bodoni Moda';
    /* clamp = min size, ideal size, max size */
    font-size: clamp(0.875rem, 1.5rem, 1.5rem);
    font-weight: 600;
    text-decoration: none;
}

.navbar-links:hover {
    color: #fff;
}




/* PLACEHOLDER MESSAGE */
h1.placeholder-header {
    color: #1A1F52;
    text-align: center;
    font-family: Raleway;
    font-size: 2.25rem;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    text-align: center;
    margin: 128px auto auto 32px;
}

h1.in-honour {
    color: #1A1F52;
    text-align: center;
    font-family: Raleway;
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    margin: 0px auto 32px auto;
}

p.placeholder-txt {
    color: #1A1F52;
    font-family: Raleway;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-align: center;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    margin-bottom: 12px;
}

p.byline {
    color: #1A1F52;
    font-family: Raleway;
    font-size: 0.875rem;
    font-style: italic;
    font-weight: 450;
    line-height: normal;
    text-align: center;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
}